.contador-titulo {
	margin-top: 4pc;
	padding: 0 0.5rem;
	font-family: "Baskerville", "Times New Roman", serif; /* Fuente elegante */
	font-style: italic;
	color: #5e2129;
	font-size: 65px;
	line-height: 1.6;
	font-weight: bold;
}

#countdown {
	display: inline-flex;
	gap: 1px;
	text-align: center;
}

.time-section {
	color: #fff;
	border-radius: 8px;
	min-width: 100px;
	color: black;
	margin: 0px 5px;
	border: 2px solid #5e2129
}

	.time-section span {
		font-size: 48px;
		font-weight: bold;
		display: block;
		background: #5e2129;
		color: white;
		font-family: italic;
		padding: 10px;
	}

	.time-section p {
		font-size: 22px;
		margin-bottom: 0px;
		color: #5e2129;
		font-family: italic;
	}



@media (max-width: 599px) {
	.contador-titulo {
		margin-top: 3pc;
		font-size: 40px;
	}

	.time-section {
		min-width: 65px;
	}

		.time-section span {
			font-size: 30px;
			padding: 10px;
		}

		.time-section p {
			font-size: 15px;
		}
}

@media (min-width: 600px) and (max-width: 839px) {
	.contador-titulo {
		margin-top: 3pc;
		font-size: 50px;
	}

	.time-section {
		min-width: 80px;
	}

		.time-section span {
			font-size: 38px;
			padding: 10px;
		}

		.time-section p {
			font-size: 18px;
		}
}
